.wrtite_comment input,
.comment input{
    width: 100%;
    background-color: white;
    margin-bottom: 20px;
    font-family: 'Golos-Text';
    font-size: 17px;
    color: var(--text-color);
    border: 1px solid #ACACB1;
    border-radius: 15px;
    padding: 9px 10px 9px 26px;
}

.wrtite_comment .title,
.comment .title{
    margin: 5px 0;
}

.char_avatar{
    height: 100%;
    width: 100%;
    text-align: center;
    background-color: var(--second-color);
    color: white;
    padding-top: 2px;
    font-weight: bolder;
    line-height: 2;
    font-size: x-large;
}

.ya-share2{
    margin-left: 15px;
}

.news_inner .bottomPanel .link,
.artciles_inner .bottomPanel .link{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.card_infoPanel.likes {
    display: flex;
    align-items: center;
}

section.our_services .cards .more a{
    margin-top: 15px;
    margin-left: 44px;
    color: var(--second-color);
}

section.our_services .inner_cards .cards {
    transition-duration: 0.3s;
}

section.our_services .container_wrapper .inner_cards .cards{
    flex-wrap: nowrap;
}
section.our_services .container_wrapper .inner_cards .card_arrow{
    display: none;
}

.article_text ul li{
    list-style: inside;
}

.pagination li{
    list-style: none;
}

.modal.publicationSearch button span{
    margin-left: 10px;
}

section.gallery .items{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

section.gallery .item{
    margin: 28px 0;
    width: 45%;
}

section.gallery .item .title {
    font-weight: 800;
    font-size: x-large;
    margin-bottom: 20px;
}

section.artciles .main_card .posts_card .title a{
    color: var(--second-color);
}

section.artciles .main_card .posts_card .title a:hover{
    color: black;
}

.pagination a {
    margin: 0 5px;
}
.pagination span {
    margin: 0 8px;
}

.modal.message_modal .modal_title {
    text-align: center;
}

.text_section .text.middle{
    justify-content: center;
}

.portfolio_inner .project_results .cards2.only{
    flex-wrap: wrap;
    justify-content: center;
}

.portfolio_inner .project_results .cards2.only .text_card {

    max-width: 400px;
}

section.site_development .text p {
    margin: 30px 0;
}

section.search h1{
    margin-bottom: 50px;
}
section.search ol .source{
    display: inline;
}

section.search .head{
    margin-bottom: 10px;
}

section.search .head a:hover{
    color: var(--second-color);
}

section.search li,
section.search form{
    margin-bottom: 30px;
}

section.search ol .source a{
    color: var(--second-color);
}

section.search h2{
    display: inline;
}

section.search input{
    margin: 0 10px;
    width: 100%;
    max-width: 700px;
    height: 35px;
    border-radius: 4px;
    padding: 5px 10px;
    font-size: 1.2em;
}

a.show_all{
    cursor: pointer;
}

.about_service .img img{
    height: auto;
}

.form_wrapper.subscribe{
    background-image: url(../../img/kartinka.png);
}

.company_punct a:hover{
    text-decoration: underline;
}

.topPanel_section .swiper-slide.active .btn2{
    background-color: var(--second-color);
    color: white;
}

section.modules .module_card img{
    height: 30px;
    width: 30px;
}

.cookies.close{
    display: none;
}

[data-out-link] {
    cursor: pointer;
}

section.works_stages .content .text button{
    margin-top: 25px;
    background-color:     var(--card-bg);
    color: var(--text-color);
}
.grecaptcha-badge {
    display: none;
}
.img.open_game.inited{
    cursor: pointer;
}
.adaptive-version .description{
    margin-top: 40px;
}

.about_company p{
margin-bottom: 40px;
}
.about_company h2 {
    margin-bottom: 20px;
}
.container.categories,
.container.products{
    margin-top:40px;
}

.container .products p,
.container .products h2{
    margin-top:20px
}